burn_classes:
  unburned: 9306
  low: 11269
  moderate: 4361
  high: 5776
emampr_landcover_vote_2014:
  42: 53218
  52: 9072
  41: 7169
  43: 1156
  11: 957
  95: 905
  71: 387
  22: 133
  31: 107
  90: 50
  82: 24
  81: 21
  21: 14
  23: 11
soil_textures:
  clay loam: 72109
  silt loam: 1115
